/* =========================================================================
   Master Stylesheet

   Project: Tailored Accounts
   Version: 1.0
   ========================================================================= */

/* -------------------------------------------------------------------------
   Contents

   - #Primary
   - #Homepage
   ------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------
   Color Palette

   - Tailored Accounts Blue      #0275ae
   - Tailored Accounts Green     #68be5b
   - Tailored Accounts Gray      #8b9da1
   ------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------
   #Primary
   ------------------------------------------------------------------------- */

body {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif, 'Roboto';
}

h1 {
  color: white;
  font-size: 24px;
  font-weight: 300;
}

p {
  color: white;
  font-weight: 300;
}

a.normal-link:link, a.normal-link:visited{
  color: #68BE5A;
}

/* ============================================================================
   #Homepage
   ========================================================================= */

 /* -------------------------------------------------------
    Homepage - Container
    ---------------------------------------------------- */

.ta-homepage-container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-y: auto;
  background-image: url("../images/homepage-background.jpg");
  background-size: cover;
}

.ta-homepage-content {
  display: table;
  height: 100%;
  width: 100%;
}

.ta-homepage-wrapper {
  display: table-cell;
  vertical-align: middle;
  padding: 100px 30px;
  text-align: center;
}

.ta-homepage-logo {
  display: block;
  width: 100%;
  max-width: 175px;
  margin: 0 auto;
}

.ta-homepage-btn {
  display: block;
  max-width: 150px;
  margin: 20px auto;
  padding: 10px 15px;
  border: 2px solid white;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1); /* Fade */
  transition:         all 600ms cubic-bezier(0.165, 0.84, 0.44, 1); /* Fade */
}

.ta-homepage-btn:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.ta-homepage-awards {
  display: block;
  width: 100%;
  max-width: 375px;
  margin: 70px auto 0 auto;
}

